Subject: Re: Video compositing, etc.
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Wed, 27 Mar 1996 23:14:59 -0800

In article <[email-masked]> Daryl Bartley <[email-masked]> writes:
> Anyone remember a tripod attachment called the 'Cameraman' or something
> similar? It allowed you to mount your camera on it, then it could either
> track a wand held by someone in order to move the camera, or it could
> remember/program moves...I remember everyone was excited about it because
> it sounded in essence like cheap motion control, and would allow for some
> nice things like two pass shots for clean plates, reasonably precise moves
> that could be recorded and therefore matched in LW, etc...
> Since then, haven't heard much about it, and it seems as though it's not 
> being made anymore...so, anyone know the scoop? Did it turn out to be crud?
> Something else strange happen? 

  I'd like to know as well. It was by Parkervision. It had an infrared remote
'wand', and was supposably smart enough to 'see' the infrared telltale and
pan/tilt to keep the wand visible to the camera at all times.

  Had an RS232 port for serial input and output.
  
  Somebody I ran into had one and was really excited about it. Then it
disappeared.

>                                                -Daryl Bartley
>                                                 Node7/Empire Productions

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen